Hej! Vad kan vi hjälpa dig med?

Vilka tekniska krav behövs för Infront Web trader?

Klienten har specifika krav beroende på vilken webbläsare du använder:

Chrome: Senaste versionen
Firefox: Senaste versionen
Edge: 13,14
IE: 11+
Safari: 8+
Opera Mini: Stöds ej (Web sockets stöds inte)

Fick du svar på din fråga?

Tillbaka